¿Con qué dispositivos funciona XCode 4.5?

XCode 4.5 solo permite armv7. Estoy contento con ese cambio, ya que requiere less espacio. Estoy seguro de que algunos progtwigdores de ensamblados extremos se sintieron aliviados con tanta diferencia, haciendo que la encoding estuviera más actualizada y optimizada.

¿Alguien sabe qué dispositivos ya no son compatibles? ¿Es el iPhone 3G y el iPod 1?

¡¡GRACIAS!!

Sí, el iPhone, el iPhone 3G y el iPod Touch de la primera generación son definitivamente armv6. Creo que también es el iPod Touch de 2nd gen.